Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Je kunt ook een cookievrije versie van de website bezoeken met minder functionaliteit. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

  • magnifor
  • Registratie: februari 2004
  • Laatst online: 13:26
quote:
me_mrtn schreef op vrijdag 16 december 2011 @ 17:19:
[...]


En ik zeg dat je moet lezen. Ik ga van het weekend eens aan de slag voor een up-to-date startpost, want dit is waardeloos.

iOS5 is nog niet untethered te gebruiken. Voor geen enkel device. Daar is Pod2G mee bezig.
Jawel, oude 3GS modellen zijn pwned for live. Ik heb met de laatste beta van redsn0w 5.0.1 untethered gejailbreakt op mijn oude 3GS. Enige wat je moet doen is redsn0w verwijzen naar een versie 5 ipsw. :)

  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
magnifor schreef op vrijdag 16 december 2011 @ 17:49:
[...]


Jawel, oude 3GS modellen zijn pwned for live. Ik heb met de laatste beta van redsn0w 5.0.1 untethered gejailbreakt op mijn oude 3GS. Enige wat je moet doen is redsn0w verwijzen naar een versie 5 ipsw. :)
Klopt, oude bootrom is pwned ja.

PSN: memrtn


  • Yintha
  • Registratie: mei 2010
  • Laatst online: 29-10 11:37

Yintha

We'll stay gold forever

Pff, vriendin heeft iPhone 4 met tethered (greenpoison) 3.4.5 erop, ik wou deze upgraden naar ios5 (non jb) dus aan itunes gehangen, update beschikbaar > downloaden.

Error 3194, echter hosts file is default.
Iphone uitgezet, wou hem in DFU opstarten.

Nu blijft de telefoon booten, hoe krijg ik hem nu normaal? itunes herkent hem niet, hij ziet hem wel als device wat aan het opstarten is maar meer nog niet.

  • SkyStreaker
  • Registratie: juni 2002
  • Nu online

SkyStreaker

Fist of Fury

http://support.apple.com/kb/ta38603

Probeer die guide eens even te volgen.

BATTLETAG: Tekknician#2871 STEAM: DaFunkalist


  • Yintha
  • Registratie: mei 2010
  • Laatst online: 29-10 11:37

Yintha

We'll stay gold forever

Oke, situatie ietsje verergerd.

1: Iphone4 met 4.3.5 (redpoison tethered jailbreak).
2: Tethered geboot, en wordt herkend door Itunes.
3: Met shift click restore naar 4.3.5 gebladerd naar .ipsw.
4: Error 1602
5: iPhone vast op schermpje met afbeelding van itunes logo met daaronder een usb kabel die naar het itunes logo wijst, ZONDER het slide for emergency balkje.
6: Windows herkent wel een usb apparaat, maar iTunes herkent de iPhone niet..

Heb het nodige gegoogled maar heb echt geen idee, het is de iPhone van mn vriendin dus ($%$##@$%).

any ideas?

  • SkyStreaker
  • Registratie: juni 2002
  • Nu online

SkyStreaker

Fist of Fury

Heb je alle stappen gevolgd in mijn aanrader?

BATTLETAG: Tekknician#2871 STEAM: DaFunkalist


  • Yintha
  • Registratie: mei 2010
  • Laatst online: 29-10 11:37

Yintha

We'll stay gold forever

Ja, heb alles gedaan hoor in windows het geluid dat er een apparaat herkend wordt, inmiddels blackra1n geprobeerd, tinyumbrella herkent hem ook al niet =/

Edit:

Via redsnow 'just boot tethered right now' gedaan en ineens werkt hij, had deze optie juist niet gebruikt omdat ik meende dat het niet zou werken nadat hij al (deels) restored was.

maarja, mn vriendin kan weer bellen.. hoe ik iOS5 erop ga krijgen weet ik nog niet (3194 nu).

Yintha wijzigde deze reactie 18-12-2011 02:31 (48%)


  • n0elite
  • Registratie: maart 2009
  • Laatst online: 20:31
iPad 2 wifi / 3G is weer te downgraden naar 4.3.3!

Canon EOS 60D + Tamron 17-50 f/2.8 VC + Canon EF 50mm f/1.8 II


  • razorhead
  • Registratie: januari 2000
  • Laatst online: 22-10 21:58
quote:
n0elite schreef op zondag 18 december 2011 @ 20:41:
iPad 2 wifi / 3G is weer te downgraden naar 4.3.3!
Hoe kom je daarbij? Ook als je je shsh's niet hebt opgeslagen?

  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

Ik ben benieuwd hoe je het hebt geflikt ja.

PSN: memrtn


  • n0elite
  • Registratie: maart 2009
  • Laatst online: 20:31
quote:
razorhead schreef op zondag 18 december 2011 @ 20:50:
[...]

Hoe kom je daarbij? Ook als je je shsh's niet hebt opgeslagen?
Nee dan niet helaas. Als je de 4.3.3 shsh's hebt wel :)

Canon EOS 60D + Tamron 17-50 f/2.8 VC + Canon EF 50mm f/1.8 II


  • Hero of Time
  • Registratie: oktober 2004
  • Laatst online: 19:28

Hero of Time

Moderator NOS

There can be only one Legend

quote:
n0elite schreef op zondag 18 december 2011 @ 20:57:
[...]

Nee dan niet helaas. Als je de 4.3.3 shsh's hebt wel :)
Ja, lekker makkelijk, zo kan ik ook wel roepen dat de 3Gs terug naar 3.1.2 te krijgen is nu. Simpelweg omdat ik mijn SHSH van 3.1.2 heb 8)7.

* Hero Of Time mompelt iets met dooie mus.

Spekkies | Commandline FTW


  • n0elite
  • Registratie: maart 2009
  • Laatst online: 20:31
quote:
Hero Of Time schreef op zondag 18 december 2011 @ 23:50:
[...]

Ja, lekker makkelijk, zo kan ik ook wel roepen dat de 3Gs terug naar 3.1.2 te krijgen is nu. Simpelweg omdat ik mijn SHSH van 3.1.2 heb 8)7.

* Hero Of Time mompelt iets met dooie mus.
Als je niet weet waar je het over hebt, spreek dan niet.

Het was eerder niet mogelijk om voor iPad 2 3g (CDMA/GSM) en iPhone 4 gebruikers die iOS 5 draaiden, om te downgraden naar 4.3.3, om zo toch een jailbroken toestel te hebben. Ook al had je de shsh's (iets met baseband enzo)

Canon EOS 60D + Tamron 17-50 f/2.8 VC + Canon EF 50mm f/1.8 II


  • davidgilmour
  • Registratie: juni 2003
  • Laatst online: 15:26
quote:
n0elite schreef op zondag 18 december 2011 @ 20:41:
iPad 2 wifi / 3G is weer te downgraden naar 4.3.3!
Mooi. Hoe doen we dat?

  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
n0elite schreef op zondag 18 december 2011 @ 20:41:
iPad 2 wifi / 3G is weer te downgraden naar 4.3.3!
Ik probeer die van mij juist te upgraden van 4.3 naar 4.3.3 en loop teen de 3194 error aan....
IP adres is al toegevoegd in de hosts, originele restore file van Apple gedownload maar helaas.

Iemand enig idee wat ik verkeerd doe? :)

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
n0elite schreef op maandag 19 december 2011 @ 01:03:
[...]

Als je niet weet waar je het over hebt, spreek dan niet.

Het was eerder niet mogelijk om voor iPad 2 3g (CDMA/GSM) en iPhone 4 gebruikers die iOS 5 draaiden, om te downgraden naar 4.3.3, om zo toch een jailbroken toestel te hebben. Ook al had je de shsh's (iets met baseband enzo)
Als je niet weet, waar je het over hebt, spreek dan niet. Dat is al sinds de beta's van iOS 5 mogelijk. Je houdt een warrig verhaal op namelijk.
quote:
Atlas schreef op maandag 19 december 2011 @ 07:07:
[...]


Ik probeer die van mij juist te upgraden van 4.3 naar 4.3.3 en loop teen de 3194 error aan....
IP adres is al toegevoegd in de hosts, originele restore file van Apple gedownload maar helaas.

Iemand enig idee wat ik verkeerd doe? :)
Heb je de SHSH-blobs van 4.3.3?

Er is ook een nieuwe Redsn0w release, 0.9.9b9.

Redsn0w 0.9.9b9 voor OS X
Redsn0w 0.9.9b9 voor Windows
quote:
The holiday season is almost here (Happy Holidays!) so we realize everyone is busy (especially @pod2g!). And even though we always recommend that jailbreakers stay where they are until a new untethered JB comes out, that’s not always possible. So we’ve updated redsn0w for those who may have found themselves at iOS 5.0.1, and added some other useful features too:

native support for 5.0.1 (no need to point redsn0w at 5.0 IPSW or use command-line args). Support automatically extends to all of redsn0w’s various functions: “Jailbreak”, “Just boot”, “Fetch blobs”, “Stitch blobs”, “Recovery Fix”
iBooks fixed in 5.0 and 5.0.1. This is a targeted fix that doesn’t remove entire sandbox mechanism. 5.x users already using redsn0w “Just Boot” can just use the new version without redoing entire jailbreak again
3GS old-bootrom owners can now create custom IPSWs without blobs
ultrasn0w compatability update (i.e. same baseband requirements) for 5.0.1 will be available on Cydia Monday
support for newer 8GB iPhone4 (which until now had problems with “Fetch blobs”). Thanks to @JKjeepnJeff for loaning us one of these newer i4 units for testing!
allows Windows users (not just OS X users) to use the “Custom” button to create IPSWs without baseband updates. (Update: please wait for 0.9.9b9b for this!)
accommodates APTickets in 5.x (until next Apple countermove). APTickets are crypto-verified before submitting to Cydia, just like the main blobs. Cydia server support for sending back the APTickets is upcoming. For now, use stitched IPSWs for 5.x. Due to APTickets, stitched 5.x IPSWs now require user to start in “Pwned DFU” mode
Support added for stitching 4.x blobs to iPad2-GSM IPSWs. Similar to @notcom’s TinyCFW but doesn’t require lots of RAM or a TSS-assisted restore. Won’t work for iPad2 5.x blobs (or iPhone4S at all) until a bootrom-level exploit is out
top line now shows whether (and where) a redsn0w update is available, or if the version being run is the latest. Uses DNS TXT record to alleviate any concerns about snooping
no 5.1 beta support at this time (major apps like Cydia are not yet compatible)
@pod2g has been doing a great job porting his 5.x untether…check his blog for updates!
Owners of newer 3GS iPhones must not flash the iPad baseband. The iPad baseband will not work on 3GS iPhones built later than 2011 week 35. You have a week 35 or later device if your serial # starts with xx135.
This is still a tethered jailbreak for all except old-bootrom 3GS users.

me_mrtn wijzigde deze reactie 19-12-2011 08:06 (75%)

PSN: memrtn


  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
me_mrtn schreef op maandag 19 december 2011 @ 08:01:
=

Heb je de SHSH-blobs van 4.3.3?
=
Nee die heb ik niet.
Het gaat hier om de officiele Apple 4.3.3 restore file, heb ik dan de SHSH blobs nodig?

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • Petervanakelyen
  • Registratie: december 2006
  • Laatst online: 22:13
iOS 4.3.3 wordt niet meer gesigned door Apple (signing van een release vervalt zodra een nieuwe versie uitkomt). Tenzij je je SHSH blobs hebt opgeslagen, kan je helaas (in jou geval) niet upgraden naar iOS 4.3.3.

Petervanakelyen wijzigde deze reactie 19-12-2011 08:47 (4%)

Somewhere in Texas a village is missing its idiot.


  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
Petervanakelyen schreef op maandag 19 december 2011 @ 08:46:
iOS 4.3.3 wordt niet meer gesigned door Apple (signing van een release vervalt zodra een nieuwe versie uitkomt). Tenzij je je SHSH blobs hebt opgeslagen, kan je helaas (in jou geval) niet upgraden naar iOS 4.3.3.
Ah dus zo werkt het :)
Ik heb de Cydia server al aan mijn host file toegevoegd maar dat werkt blijkbaar ook niet...
Ik ga me eens inlezen over de SHSH blobs...

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • syltheboy
  • Registratie: november 2008
  • Laatst online: 18-10 15:43
Het schiet toch ook niet op met die untethered JB voor iOS 5. Met de tethered JB heb ik ook geen problemen, maar toch. Ze lopen namelijk al maanden te lullen dat er gauw een untethered JB beschikbaar zal komen, maar nee nu is het nog steeds niet zo.

  • Hero of Time
  • Registratie: oktober 2004
  • Laatst online: 19:28

Hero of Time

Moderator NOS

There can be only one Legend

quote:
n0elite schreef op maandag 19 december 2011 @ 01:03:
[...]

Als je niet weet waar je het over hebt, spreek dan niet.

Het was eerder niet mogelijk om voor iPad 2 3g (CDMA/GSM) en iPhone 4 gebruikers die iOS 5 draaiden, om te downgraden naar 4.3.3, om zo toch een jailbroken toestel te hebben. Ook al had je de shsh's (iets met baseband enzo)
Dan moet je ook geen nietszeggende one-liner plaatsen. Het downgraden van de iPad2 wifi was altijd al mogelijk zonder problemen. Alleen de 3G versie was een ander verhaal omdat de baseband ook gesigned werd.

Als je dan iets post, post dan goed en geen half gare informatie dat beide versies nu opeens wel gedowngrade kunnen worden, als het maar om 1 gaat die nu pas werkt.
quote:
Atlas schreef op maandag 19 december 2011 @ 09:00:
[...]


Ah dus zo werkt het :)
Ik heb de Cydia server al aan mijn host file toegevoegd maar dat werkt blijkbaar ook niet...
Ik ga me eens inlezen over de SHSH blobs...
Begin met de TS ;).

Spekkies | Commandline FTW


  • EWK
  • Registratie: mei 2006
  • Niet online

EWK

Tweakers abonnee Tweakers abonnementen

Een fles dode pixels te koop!

quote:
syltheboy schreef op maandag 19 december 2011 @ 09:58:
Het schiet toch ook niet op met die untethered JB voor iOS 5. Met de tethered JB heb ik ook geen problemen, maar toch. Ze lopen namelijk al maanden te lullen dat er gauw een untethered JB beschikbaar zal komen, maar nee nu is het nog steeds niet zo.
Het is vooral afhankelijk van die ene, die pod2g.
Heeft iig al dit gedaan:
iPhone 4 5.0.1 untethered
iPad 1 5.0.1 untethered
iPhone 3Gs 5.0.1 untethered
Apple TV 2 4.4.3 untethered

Alleen nog niet uitgebracht.

|| samengestelde woorden bevatten geen spatie. || Geld = . Geldt = waarbij van toepassing is


  • Convoy
  • Registratie: januari 2001
  • Laatst online: 13:39

Convoy

g44p

quote:
EWK schreef op maandag 19 december 2011 @ 10:19:
[...]

Het is vooral afhankelijk van die ene, die pod2g.
Heeft iig al dit gedaan:
iPhone 4 5.0.1 untethered
iPad 1 5.0.1 untethered
iPhone 3Gs 5.0.1 untethered
Apple TV 2 4.4.3 untethered

Alleen nog niet uitgebracht.
Eerst zien dan geloven 8)

XBOX live | Destiny | Twitch.tv


  • CrimsoN72
  • Registratie: maart 2009
  • Laatst online: 18:41
quote:
Hier kun je alvast iets zien:

YouTube: iOS 5.0 untethered jailbreak pod2g

nu nog de 4S, waar hij nu mee bezig is...

  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
Ik zie hierin staan dat ik Cydia toestemming moet geven om mijn signature op te slaan, maar voor Cydia moet ik toch eerst mijn iPad gejailbreaked hebben? Of snap ik er nu geen zak meer van? :P

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • GS88
  • Registratie: september 2011
  • Laatst online: 13:55

GS88

π raat

!!#$*&^% Het lukt me maar niet om me iPhone 3G te jailbreaken.. momenteel staat er 4.2.1 op (ubertraag, Apps stoppen er op een willekeurig tijdstip mee, etc.).. en ik wil er 3.1.3 opzetten. Daarvoor moet ik em eerst jailbreaken. Maar keer op keer komt er een foutmelding :(
Dat DfU gedoe werkt ook niet altijd, de ene keer wel, de andere keer niet :S
Ligt dat aan Windows (7)? of aan de iPhone?

Rotterdam - Sony Xperia ZL te KOOP / ruil


  • Damian
  • Registratie: maart 2001
  • Laatst online: 17:48

Damian

Insane Obtrusion

quote:
GS88 schreef op maandag 19 december 2011 @ 13:55:
!!#$*&^% Het lukt me maar niet om me iPhone 3G te jailbreaken.. momenteel staat er 4.2.1 op (ubertraag, Apps stoppen er op een willekeurig tijdstip mee, etc.).. en ik wil er 3.1.3 opzetten. Daarvoor moet ik em eerst jailbreaken. Maar keer op keer komt er een foutmelding :(
Dat DfU gedoe werkt ook niet altijd, de ene keer wel, de andere keer niet :S
Ligt dat aan Windows (7)? of aan de iPhone?
Misschien handig om te zeggen wat er niet lukt, en welke foutmelding je krijgt.

  • Cubix
  • Registratie: juni 2001
  • Niet online
quote:
GS88 schreef op maandag 19 december 2011 @ 13:55:
...en ik wil er 3.1.3 opzetten. Daarvoor moet ik em eerst jailbreaken....
Niet waar, dat kan ook zonder te jailbreaken:

http://lifehacker.com/557...-downgrade-your-iphone-3g[s]-from-ios-4-to-ios-313

Deze heb ik succesvol gebruikt om een 3g van 4.2.1 naar 3 terug te zetten.

  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
Atlas schreef op maandag 19 december 2011 @ 12:42:
[...]


Ik zie hierin staan dat ik Cydia toestemming moet geven om mijn signature op te slaan, maar voor Cydia moet ik toch eerst mijn iPad gejailbreaked hebben? Of snap ik er nu geen zak meer van? :P
Dat klopt, daarom kun je ook niet meer terug naar 4.3.3, omdat je die SHSH-blobs niet hebt opgeslagen. Dat kan alleen als Apple ze nog signed, dus de huidige gesignede versie is 5.0.1 voor eindgebruikers en 5.1 Beta. Aangezien de beta weinig zinvol is om op te slaan, wordt dat ook meestal niet gedaan. Aangezien je nu op 4.3 zit en (waarschijnlijk) geen andere SHSH-blobs hebt opgeslagen is je enige optie om deze te jailbreaken (jailbreakme) of gewoon te upgraden naar 5.0.1 en dan tethered of wachten op de untethered.

PSN: memrtn


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

De untethered komt steeds dichterbij:
quote:
Hello.

Here are the news of the 4S week-end.

The untether fails right now because I'm having processor cache issues.

I'm close, but I can't figure out what happens. It certainly has something to do with the Cortex-A9 cache management.

I could sort it out quick, it's a matter of chance.

I'll report you my progress tomorrow.

BTW: I removed (sorry) the greetings messages so that only articles related to the jailbreak remain in the main page. AFAIK Blogger don't have the option to move or fusion messages while keeping the comments.

Ciao!
http://pod2g-ios.blogspot.com/2011/12/news.html

PSN: memrtn


  • Untouchablezz20
  • Registratie: juni 2010
  • Laatst online: 22:09
^ Klinkt inderdaad veelbelovend!

  • glennvho
  • Registratie: mei 2009
  • Laatst online: 15:50
Hopelijk hebben we snel de untethered jailbreak. Niet dat ik het zo erg vind om een tethered jailbreak te hebben op mijn iPhone 4 maar zou het toch leuker vinden te weten dat als mijn batterij plat is en hij uitvalt ik hem gewoon aan de lader kan hangen en terug aanzetten zonder dat er daarvoor een computer in de buurt moet zijn waar ik dan nog eens redsnow moet op zien te draaien. Heb het wel op een usb stick staan natuurlijk maar is ook niet echt handig.

Nu heb je natuurlijk die semi tether mogelijkheid maar dat is toch ook niet alles, dan sta je daar met je iPhone en ben je beperkt in functionaliteit.

Game-pc | Gamertag: Lanceke


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
glennvho schreef op maandag 19 december 2011 @ 19:42:
Nu heb je natuurlijk die semi tether mogelijkheid maar dat is toch ook niet alles, dan sta je daar met je iPhone en ben je beperkt in functionaliteit.
Bovendien werkt de SemiTether niet met Ultrasn0w, aangezien ultrasn0w dan geen toegang heeft tot mobile substrate.

PSN: memrtn


  • zozamis
  • Registratie: januari 2009
  • Laatst online: 28-10 16:39
Ik ben hier al 2 avonden mee bezig en ik krijg het maar niet voor elkaar;

Ik heb hier een iPhone 3GS 32Gb (old bootrom)
Het probleem is dat ik geen bereik/service kan krijgen als er een simkaart inzit

Wat ik al heb gedaan
- Via redsn0w verschillende firmwares geinstalleerd (4.3.3 / 5.0 / 5.0.1 )
- Vervolgens via cydia (bij elke firmware) ultrasn0w geinstalleerd
- Eventuele fixes via youtube werken ook niet echt..

Wat ik doe bij het jailbreaken --> via redsn0w ( 0.9.9.b9 / 0.9.9.b7 / 0.9.9.b8 / 0.9.9.b4 )
de desbetreffende firmware.ipws selecteren ---> jailbreak klikken --> cydia/ipad baseband 0.6.15/deactivate aanvinken of juist uitgevinkt geprobeert (alle mogelijkheden)

Vervolgens gaat hij dus jailbreaken en als hij klaar is heb ik 1) geen service 2) zoeken.. 3) 1 balkje zonder provider naam

Vervolgens installeer ik ultrasn0w met een eventuele fix, dit zorgt ervoor dat hij de hele tijd gaat zoeken. Aan het begin geeft hij soms 5 seconden bereik aan, dan gaat hij verder met zoeken.

Graag hulp! Bij voorbaat dank

  • IronMan
  • Registratie: januari 2009
  • Niet online
Mijn iPod4G en iPad1 zijn dus nog NIET untethered the JB'en totdat die POD2G zijn app
gereleased heeft? Of heeft hij dat al en ben ik blind? Of wordt dat DIE spiritJB? :)

IronMan wijzigde deze reactie 20-12-2011 00:20 (6%)


  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
me_mrtn schreef op maandag 19 december 2011 @ 17:15:
[...]


Dat klopt, daarom kun je ook niet meer terug naar 4.3.3, omdat je die SHSH-blobs niet hebt opgeslagen. Dat kan alleen als Apple ze nog signed, dus de huidige gesignede versie is 5.0.1 voor eindgebruikers en 5.1 Beta. Aangezien de beta weinig zinvol is om op te slaan, wordt dat ook meestal niet gedaan. Aangezien je nu op 4.3 zit en (waarschijnlijk) geen andere SHSH-blobs hebt opgeslagen is je enige optie om deze te jailbreaken (jailbreakme) of gewoon te upgraden naar 5.0.1 en dan tethered of wachten op de untethered.
Dat is dus mijn grote probleem, jailbreakme werkt niet op een iPad2 met 4.3, daarom wilde ik upgraden naar 4.3.3 wat dus niet lukt...
Voor de duidelijkheid: dit is een stock 4.3 installatie, nooit gejailbreaked en nooit wat raars mee gedaan, dus ik heb ook nooit de SHSH blobs opgeslagen :)
Vrees dat ik redelijk klem zit updaten naar 4.3.3 betreft :X

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
Atlas schreef op dinsdag 20 december 2011 @ 07:44:
[...]


Dat is dus mijn grote probleem, jailbreakme werkt niet op een iPad2 met 4.3, daarom wilde ik upgraden naar 4.3.3 wat dus niet lukt...
Voor de duidelijkheid: dit is een stock 4.3 installatie, nooit gejailbreaked en nooit wat raars mee gedaan, dus ik heb ook nooit de SHSH blobs opgeslagen :)
Vrees dat ik redelijk klem zit updaten naar 4.3.3 betreft :X
Hoezo werkt Jailbreakme niet met een iPad 2 op iOS 4.3? Dat zou gewoon moeten werken, kun je dat uitleggen? Jailbreakme werkt namelijk in de gehele iOS 4.3.x range, ook 4.3 en is de eerste jailbreak voor de iPad 2.

En Pod2G heeft de cacheproblemen opgelost in combinatie met de A5-processor.
quote:
No more cache troubles
OK, figured it out, the A5 cache is not a problem anymore.
I sorted it out by doing the untether in a single thread and by flushing all the dcache then all the icache in a row at a strategical point of the process.

It took me like a hundred of tests to find the key. Hard for the nerves.

For the tech guys, here is a link explaining issues related to self modifying code ( or code patching ) on the ARM platform : http://blogs.arm.com/soft...-and-self-modifying-code/

Another news : I discussed with @saurik today about the launchd boot process, and he's found one missing piece of the puzzle I needed to have a perfectly stable jailbreak. He's definitly one of the best iOS gurus out there. Thank you saurik!
http://pod2g-ios.blogspot...-more-cache-troubles.html

me_mrtn wijzigde deze reactie 20-12-2011 08:56 (40%)

PSN: memrtn


  • henkyyyyyyy
  • Registratie: juni 2001
  • Laatst online: 15:07
Hoi allen,

Ik heb hier nog een Gejailbreakte Ipad 1 op 3.x staan.
Heb wel eens wat dingetjes gedownload via installous, misschien 3 apps, de rest gewoon gekocht.
Nu zie je steeds vaker dat je 4.2 of hoger moet hebben voor bepaalde apps, wat dus betekent dat je geen apps meer kan downloaden.

Nu zit ik er over te twijfelen om mijn gejailbreakte Ipad gewoon te upgraden naar 5 , omdat ik er nu toch weinig meer mee kan.
Het was voor mij meer iets op een app uit te proberen.

Zijn er andere opties voor mij om toch de jailbreak te houden met een iets hoger IOS of kan ik alleen upgraden naar 5 en de jailbreak maar laten varen?

I am nobody ! Why ??? Cause nobody is perfect !! :)


  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
me_mrtn schreef op dinsdag 20 december 2011 @ 08:49:
[...]


Hoezo werkt Jailbreakme niet met een iPad 2 op iOS 4.3? Dat zou gewoon moeten werken, kun je dat uitleggen? Jailbreakme werkt namelijk in de gehele iOS 4.3.x range, ook 4.3 en is de eerste jailbreak voor de iPad 2.
Als ik naar die site surf op mijn iPad krijg ik te zien dat de site niet geschikt is voor de iPad 2. Ergens op internet heb ik gelezen dat het upgraden naar 4.3.3 zou helpen, dus daar was ik nu mee aan het stoeien....

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • STIMPPYYY
  • Registratie: december 2001
  • Laatst online: 25-09 17:36
Alleen 4.3.3. niet 4.3.x

  • zozamis
  • Registratie: januari 2009
  • Laatst online: 28-10 16:39
Graag nog hulp voor mijn bovenstaande bericht, of mag ik hier een apart topic voor maken?

  • sn0w13
  • Registratie: december 2007
  • Nu online
quote:
Atlas schreef op dinsdag 20 december 2011 @ 09:06:
[...]


Als ik naar die site surf op mijn iPad krijg ik te zien dat de site niet geschikt is voor de iPad 2. Ergens op internet heb ik gelezen dat het upgraden naar 4.3.3 zou helpen, dus daar was ik nu mee aan het stoeien....
De Ipad 2 met 4.3.0 is enkel te jailbreaken door een aangepast PDF bestand te openen op de Ipad 2.
Dit was een eerste uitgelekte jailbreak en werkt ENKEL op de Wifi versie en niet de 3G.
Ik weet niet of ik de link hier mag plaatsen maar zoek dit in Google.
"ipad 2 jailbreak 4.3.0 pdf"

sn0w13 wijzigde deze reactie 20-12-2011 10:31 (16%)


  • GS88
  • Registratie: september 2011
  • Laatst online: 13:55

GS88

π raat

quote:
Cubix schreef op maandag 19 december 2011 @ 14:11:
[...]
Niet waar, dat kan ook zonder te jailbreaken:
http://lifehacker.com/557...-downgrade-your-iphone-3g[s]-from-ios-4-to-ios-313
Deze heb ik succesvol gebruikt om een 3g van 4.2.1 naar 3 terug te zetten.
Dank je wel! Ik heb eindelijk 3.1.3 op me iPhone gekregen.. ik weet nog steeds niet wat ik precies gedaan heb en hoe.. maar 't is eindelijk gelukt. Nou alleen nog maar jailbreaken.
quote:
Damian schreef op maandag 19 december 2011 @ 14:08:
[...]
Misschien handig om te zeggen wat er niet lukt, en welke foutmelding je krijgt.
Hoi, ik kreeg steeds 1604 en 1015 als foutmeldingen. Het terugzetten van 4.2.1 naar 3.1.3 is gelukt, maar ik merk net dat ik op me telefoon geen Apps kan downloaden :?

Nu zou ik em liever jailbreaken (gewoon op 3.1.3), moet alleen nog uitgoogle-en hoe. (en vooral welke manier het makkelijkst is).

Rotterdam - Sony Xperia ZL te KOOP / ruil


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
Ohja, een 3G lukt het niet mee. Maar Atlas, de iOS5 jailbreak zit er elk moment aan te komen.

PSN: memrtn


  • GS88
  • Registratie: september 2011
  • Laatst online: 13:55

GS88

π raat

't schiet niet echt op :?
Ik heb een iPhone 3G. Het downgraden van 4.2.1 naar 3.1.3 is gelukt, de baseband staat op 5.15.04 maar ik heb geen idee wat er eerst gedaan moet worden om me iPhone te jailbreaken.. weet er iemand een stap-voor-stap gids voor iPhone-jailbreak-leken? :(

Rotterdam - Sony Xperia ZL te KOOP / ruil


  • Convoy
  • Registratie: januari 2001
  • Laatst online: 13:39

Convoy

g44p

quote:
GS88 schreef op dinsdag 20 december 2011 @ 15:43:
't schiet niet echt op :?
Ik heb een iPhone 3G. Het downgraden van 4.2.1 naar 3.1.3 is gelukt, de baseband staat op 5.15.04 maar ik heb geen idee wat er eerst gedaan moet worden om me iPhone te jailbreaken.. weet er iemand een stap-voor-stap gids voor iPhone-jailbreak-leken? :(
google? :+

XBOX live | Destiny | Twitch.tv


  • Hero of Time
  • Registratie: oktober 2004
  • Laatst online: 19:28

Hero of Time

Moderator NOS

There can be only one Legend

quote:
GS88 schreef op dinsdag 20 december 2011 @ 15:43:
't schiet niet echt op :?
Ik heb een iPhone 3G. Het downgraden van 4.2.1 naar 3.1.3 is gelukt, de baseband staat op 5.15.04 maar ik heb geen idee wat er eerst gedaan moet worden om me iPhone te jailbreaken.. weet er iemand een stap-voor-stap gids voor iPhone-jailbreak-leken? :(
TS en lezen over 3.1, of vorig deel erbij pakken waar het in staat? Spirit is the way to go.

Spekkies | Commandline FTW


  • julianbtje
  • Registratie: september 2011
  • Laatst online: 05-10 16:39
quote:
GS88 schreef op dinsdag 20 december 2011 @ 11:43:
[...]


Dank je wel! Ik heb eindelijk 3.1.3 op me iPhone gekregen.. ik weet nog steeds niet wat ik precies gedaan heb en hoe.. maar 't is eindelijk gelukt. Nou alleen nog maar jailbreaken.


[...]

Hoi, ik kreeg steeds 1604 en 1015 als foutmeldingen. Het terugzetten van 4.2.1 naar 3.1.3 is gelukt, maar ik merk net dat ik op me telefoon geen Apps kan downloaden :?

Nu zou ik em liever jailbreaken (gewoon op 3.1.3), moet alleen nog uitgoogle-en hoe. (en vooral welke manier het makkelijkst is).
Ga in Safari op je iPhone naar:
jailbreakme.com
volg de instructies... Klaar je iPhone is gejailbreakt :9

  • Laidback Luc
  • Registratie: april 2008
  • Laatst online: 15:49

Laidback Luc

Tweakers abonnee Tweakers abonnementen

Ondertitel.srt

quote:
me_mrtn schreef op dinsdag 20 december 2011 @ 14:15:
[...]


Ohja, een 3G lukt het niet mee. Maar Atlas, de iOS5 jailbreak zit er elk moment aan te komen.
Waar kan ik het laatste nieuws volgen? Of wie is de ontwikkelaar?

Krijg waarschijnlijk ( :P ) een iPad 2 met kerst, en ben er bang voor dat deze op iOS 5 zit.

  • Nilsepils
  • Registratie: juni 2010
  • Nu online
quote:
ReFresh F5 schreef op dinsdag 20 december 2011 @ 16:20:
[...]


Waar kan ik het laatste nieuws volgen? Of wie is de ontwikkelaar?

Krijg waarschijnlijk ( :P ) een iPad 2 met kerst, en ben er bang voor dat deze op iOS 5 zit.
ik weet het wel zeker dat daar iOS 5 op zit en misschien zelfs al 5.0.1, en Pod2G had een untethered jailbreak maar voor zover ik weet was die niet compatible met iPad 2 ;)

i5 2500K - Asrock Extreme4 Gen3 - G.Skill RipjawsX 8GB- Asus GTX660 Ti - Crucial M4 256Gb


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
ReFresh F5 schreef op dinsdag 20 december 2011 @ 16:20:
[...]


Waar kan ik het laatste nieuws volgen? Of wie is de ontwikkelaar?

Krijg waarschijnlijk ( :P ) een iPad 2 met kerst, en ben er bang voor dat deze op iOS 5 zit.
http://pod2g-ios.blogspot.com dat is de officile blog van Pod2G.
quote:
Nilsepils schreef op dinsdag 20 december 2011 @ 16:23:
[...]

ik weet het wel zeker dat daar iOS 5 op zit en misschien zelfs al 5.0.1, en Pod2G had een untethered jailbreak maar voor zover ik weet was die niet compatible met iPad 2 ;)
Verspreid nu alsjeblieft geen geruchten die niet waar zijn. Pod2G is nog niet aan de iPad 2 met iOS5 begonnen.

PSN: memrtn


  • Nilsepils
  • Registratie: juni 2010
  • Nu online
quote:
me_mrtn schreef op dinsdag 20 december 2011 @ 16:27:
[...]


http://pod2g-ios.blogspot.com dat is de officile blog van Pod2G.


[...]


Verspreid nu alsjeblieft geen geruchten die niet waar zijn. Pod2G is nog niet aan de iPad 2 met iOS5 begonnen.
Hoezo is dit een gerucht dat niet waar is? De jailbreak waar hij nu mee bezig is is toch gewoon niet compatible met iPad 2? het kan best zijn dat hij inderdaad in een later stadium wel een jailbreak vind, dat is dan alleen een andere dan waar we het nu over hebben?

i5 2500K - Asrock Extreme4 Gen3 - G.Skill RipjawsX 8GB- Asus GTX660 Ti - Crucial M4 256Gb


  • paskaal
  • Registratie: juli 2010
  • Laatst online: 21-10 23:32
quote:
Nilsepils schreef op dinsdag 20 december 2011 @ 16:28:
[...]

Hoezo is dit een gerucht dat niet waar is? De jailbreak waar hij nu mee bezig is is toch gewoon niet compatible met iPad 2? het kan best zijn dat hij inderdaad in een later stadium wel een jailbreak vind, dat is dan alleen een andere dan waar we het nu over hebben?
Volgens mij wil me_mrtn zeggen dat Pod2G nog niet begonnen is met testen op een iPad 2 en dat dus nog niet duidelijk is of hij wel of niet compatible is.

  • GS88
  • Registratie: september 2011
  • Laatst online: 13:55

GS88

π raat

quote:
julianbtje schreef op dinsdag 20 december 2011 @ 15:50:
[...]
Ga in Safari op je iPhone naar:
jailbreakme.com
volg de instructies... Klaar je iPhone is gejailbreakt :9
:o krijg nou!

Volgens mij is het nog gelukt ook. Als ik Cydia tussen de andere apps zie staan betekent dit toch dat ie gejailbreakt is? :D

Rotterdam - Sony Xperia ZL te KOOP / ruil


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
Nilsepils schreef op dinsdag 20 december 2011 @ 16:28:
[...]

Hoezo is dit een gerucht dat niet waar is? De jailbreak waar hij nu mee bezig is is toch gewoon niet compatible met iPad 2? het kan best zijn dat hij inderdaad in een later stadium wel een jailbreak vind, dat is dan alleen een andere dan waar we het nu over hebben?
Het Chronic Dev Team heeft in september al exploits gevonden voor de A5-devices (iPad 2 en iPhone 4S). Dit is aangekondigd tijdens MyGreatFest. Daarnaast is er ook nog wat voor A4-devices ontdekt. De exploit waar Pod2G (onderdeel van het Chronic Dev Team) nu mee bezig is, is een totaal andere. Dus er is er ook nog n achter de hand. Pod2G heeft de 3GS- en A4-generatie al klaar en is nu bezig met de 4S. Vanzelfsprekend is dat als de 4S jailbreak klaar is, de iPad 2 niet al te veel werk meer is. Probleem is dat Pod2G de laatste tijd had, was het cacheprobleem van de A5-processor. Maar dat is sinds vannacht opgelost.
quote:
GS88 schreef op dinsdag 20 december 2011 @ 16:58:
[...]

:o krijg nou!

Volgens mij is het nog gelukt ook. Als ik Cydia tussen de andere apps zie staan betekent dit toch dat ie gejailbreakt is? :D
Start maar op.

me_mrtn wijzigde deze reactie 20-12-2011 17:00 (11%)

PSN: memrtn


  • Jumpman
  • Registratie: januari 2002
  • Laatst online: 18:19
Ik heb een iPhone 4 32GB met iOS 4.1 en Limera1n (untethered) erop (werkt nog steeds goed), nu heb ik alles gebackupped en wil updaten naar iOS 5.0.1 en dan een Jailbreak uitvoeren met RedSn0w 0.9.9b9.

Stappen die ik denk te moeten nemen:

iOS 5.0.1 installeren;
Jailbreak met RedSn0w 0.9.9b9;
SHSH Blobs met APTickets en BBTickets opslaan.

Enig waar ik over twijfel is moet ik mijn modemfirmware op 01:59.00 houden, of juist upgraden? Is iOS 5.0.1. installeren met TinyUmbrella tegenwoordig nog veilig genoeg om je modemfirmware te beschermen.

Jumpman wijzigde deze reactie 20-12-2011 20:48 (37%)

HP EliteBook 840 G1, Intel Core i5-4300U @ 2,9 Ghz, Intel HD Graphics 4400, 8GB 1600 MHz, Samsung 840 EVO Series 250GB SSD | PSN: Oo_Morris_oO


  • GS88
  • Registratie: september 2011
  • Laatst online: 13:55

GS88

π raat

quote:
;( Ik kan niet meer bellen na het instaleren van ultrasn0w... En laat dat (bellen) nou net de 'App' zijn die ik 't vaakst gebruik |:(

Rotterdam - Sony Xperia ZL te KOOP / ruil


  • EN-IS
  • Registratie: februari 2002
  • Laatst online: 22:01

EN-IS

ChinaKorting.nl

quote:
GS88 schreef op dinsdag 20 december 2011 @ 20:43:
[...]

;( Ik kan niet meer bellen na het instaleren van ultrasn0w... En laat dat (bellen) nou net de 'App' zijn die ik 't vaakst gebruik |:(
Na het installeren van ultrasn0w dien je toestel te herstarten (soms wel 2x)... heb je dat al gedaan?

ChinaKorting.nl - Bestellen uit China met Korting! | Couponcodes - Aanbiedingen - Reviews - Aankoop Tips


  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
sn0w13 schreef op dinsdag 20 december 2011 @ 10:12:
[...]


De Ipad 2 met 4.3.0 is enkel te jailbreaken door een aangepast PDF bestand te openen op de Ipad 2.
Dit was een eerste uitgelekte jailbreak en werkt ENKEL op de Wifi versie en niet de 3G.
Ik weet niet of ik de link hier mag plaatsen maar zoek dit in Google.
"ipad 2 jailbreak 4.3.0 pdf"
Thnx voor je suggestie, leek hooplvol, maar Saurik heeft het hosten van de bestanden gestopt dus dit werkt ook al niet meer :P

Ik wacht wel op 5.0.1 :)

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • f4stf0rw4rd
  • Registratie: december 2004
  • Laatst online: 15:47
quote:
me_mrtn schreef op dinsdag 20 december 2011 @ 16:59:
[...]


Het Chronic Dev Team heeft in september al exploits gevonden voor de A5-devices (iPad 2 en iPhone 4S). Dit is aangekondigd tijdens MyGreatFest. Daarnaast is er ook nog wat voor A4-devices ontdekt. De exploit waar Pod2G (onderdeel van het Chronic Dev Team) nu mee bezig is, is een totaal andere. Dus er is er ook nog n achter de hand. ...

[...]
Niet dus, de exploits welke ze hadden gevonden zijn gefixt door Apple in de final release van iOS 5. lees hier: http://greenpois0n.com/?p=131

hier stond ooit een hoop info over wat eens een vet cool wrede configuratie was....


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
f4stf0rw4rd schreef op woensdag 21 december 2011 @ 08:31:
[...]


Niet dus, de exploits welke ze hadden gevonden zijn gefixt door Apple in de final release van iOS 5. lees hier: http://greenpois0n.com/?p=131
Ah, bedankt, heb ik gemist.

Hero of Time heeft mij toegevoegd aan de startpost als auteur en ik zal daar van de week updates aan doorvoeren en het up-to-date brengen van de startpost.

PSN: memrtn


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

En een video van Pod2G waarin een iPhone 4 draait op een untethered 5.0.1 jailbreak.

http://youtu.be/qdF58anFtiQ

PSN: memrtn


  • henkyyyyyyy
  • Registratie: juni 2001
  • Laatst online: 15:07
quote:
henkyyyyyyy schreef op dinsdag 20 december 2011 @ 09:02:
Hoi allen,

Ik heb hier nog een Gejailbreakte Ipad 1 op 3.x staan.
Heb wel eens wat dingetjes gedownload via installous, misschien 3 apps, de rest gewoon gekocht.
Nu zie je steeds vaker dat je 4.2 of hoger moet hebben voor bepaalde apps, wat dus betekent dat je geen apps meer kan downloaden.

Nu zit ik er over te twijfelen om mijn gejailbreakte Ipad gewoon te upgraden naar 5 , omdat ik er nu toch weinig meer mee kan.
Het was voor mij meer iets op een app uit te proberen.

Zijn er andere opties voor mij om toch de jailbreak te houden met een iets hoger IOS of kan ik alleen upgraden naar 5 en de jailbreak maar laten varen?
Kan iemand hier zijn licht nog een keer over schijnen? ;)

I am nobody ! Why ??? Cause nobody is perfect !! :)


  • f4stf0rw4rd
  • Registratie: december 2004
  • Laatst online: 15:47
quote:
henkyyyyyyy schreef op donderdag 22 december 2011 @ 07:49:
[...]


Kan iemand hier zijn licht nog een keer over schijnen? ;)
Je kunt met de iPad 1 een tethered jailbreak uitvoeren van iOS 5 met redsn0w, maar ik zou nog een paar dagen wachten totdat pod2g zijn untethered jailbreak uitbrengt voor alle iOS apparaten behalve de iPad2 en iPhone 4S.

hier stond ooit een hoop info over wat eens een vet cool wrede configuratie was....


  • AFT0570
  • Registratie: december 2010
  • Laatst online: 30-08 15:14
Wat is nu eigenlijk het probleem voor A5-apparaten? Waarom zouden die meer tijd kosten? Excuses als het ee domme vraag is...

  • STIMPPYYY
  • Registratie: december 2001
  • Laatst online: 25-09 17:36
quote:
AFT0570 schreef op donderdag 22 december 2011 @ 09:50:
Wat is nu eigenlijk het probleem voor A5-apparaten? Waarom zouden die meer tijd kosten? Excuses als het ee domme vraag is...
Compleet nieuwe architectuur, zo moeten volgens mij een exploit hierin vinden tijdens het laden van de software?

  • RedHat
  • Registratie: augustus 2000
  • Laatst online: 08:52
Hallo,

Vandaag mijn kerstpakket gehad. Een Ipad 2 3G. Al mijn Apple devices zijn gejailbreaked zodat ik de alternatieve app store kan gebruiken (Cydia). Nu wil ik rg graag Cydia draaien op mijn iPad2.

iPad heeft versie 4.3.5 (8L1). Klopt het dat hier geen jailbreaks voor zijn? Ik heb overal gezocht, google, dit topic maar heb niet gelezen of deze gejailbreakt kan worden of niet. Wat ik wel gelezen heb is dat waarschijnlijk alleen de Wifi gejailbreakt kan worden. Is dit correct?

Diablo3 BattleTag: RedHat#2846
Mijn Diablo 3 Monk


  • Anthirian
  • Registratie: april 2009
  • Laatst online: 19:20

Anthirian

In Trance We Trust

offtopic:
Waar werk jij dat je een iPad2 3G in je kerstpakket vindt? :9~

Anthirian wijzigde deze reactie 22-12-2011 16:49 (6%)

Mijn Films en TV Series, Games en Muziek.


  • RedHat
  • Registratie: augustus 2000
  • Laatst online: 08:52
offtopic:
Autobedrijf. Ik doe voornamelijk zo'n beetje alles (Administratie, Facturatie, Internet gebeuren, Adwords en nog een hoop randzaken :D

Diablo3 BattleTag: RedHat#2846
Mijn Diablo 3 Monk


  • sn0w13
  • Registratie: december 2007
  • Nu online
quote:
RedHat schreef op donderdag 22 december 2011 @ 16:47:
Hallo,

Vandaag mijn kerstpakket gehad. Een Ipad 2 3G. Al mijn Apple devices zijn gejailbreaked zodat ik de alternatieve app store kan gebruiken (Cydia). Nu wil ik rg graag Cydia draaien op mijn iPad2.

iPad heeft versie 4.3.5 (8L1). Klopt het dat hier geen jailbreaks voor zijn? Ik heb overal gezocht, google, dit topic maar heb niet gelezen of deze gejailbreakt kan worden of niet. Wat ik wel gelezen heb is dat waarschijnlijk alleen de Wifi gejailbreakt kan worden. Is dit correct?
Nee de 4.3.5 versie kan niet gejailbreaked worden.
Enkel de 4.3.3 versie.

  • paskaal
  • Registratie: juli 2010
  • Laatst online: 21-10 23:32
quote:
I know there are tons of people out there with A4 or even earlier devices who wants the untether now and don't care about it could be interesting to wait A5 is finished to release or even 5.1, so that we don't waste an exploit that took me months to find and develop.

I need to focus on A5 and hope I can find a path quick, and I have the feeling that chronic-dev could help me.

So, here is what I did:
- I gave all the details to the chronic dev team so that they can finish, test, integrate and release the A4 jb ASAP.
- I'll put all my energy from now on on the A5

Bron: http://pod2g-ios.blogspot.com/2011/12/focused-on-a5.html
Pod2G heeft alle info dus aan het chronic dev team gegeven. Vraag me wel af in hoeverre dat nu slim is, ben het enigszins wel met hem eens dat het misschien slimmer is om te wachten met de release tot iOS 5.1 uit is.

  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
paskaal schreef op zaterdag 24 december 2011 @ 01:21:
[...]


Pod2G heeft alle info dus aan het chronic dev team gegeven. Vraag me wel af in hoeverre dat nu slim is, ben het enigszins wel met hem eens dat het misschien slimmer is om te wachten met de release tot iOS 5.1 uit is.
Waarom is dat niet slim? Hij heeft bij het CDT gezeten. De jailbreak voor A4 en ouder is af, dus nu kunnen zij die testen en verbeteren. Dan kan Pod2G zich totaal richten op de A5-jailbreak.

PSN: memrtn


  • maartend
  • Registratie: augustus 2002
  • Laatst online: 19:01
quote:
me_mrtn schreef op zaterdag 24 december 2011 @ 08:44:
[...]


Waarom is dat niet slim? Hij heeft bij het CDT gezeten. De jailbreak voor A4 en ouder is af, dus nu kunnen zij die testen en verbeteren. Dan kan Pod2G zich totaal richten op de A5-jailbreak.
Maar door het nu vrijgeven van de JB kan Apple kijken wat de zwakheid is en die nog even dichtgooien in 5.1

  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
maartend schreef op zaterdag 24 december 2011 @ 09:31:
[...]

Maar door het nu vrijgeven van de JB kan Apple kijken wat de zwakheid is en die nog even dichtgooien in 5.1
Dat is dus wat Pod2G wil voorkomen door zijn workload te verminderen (werk van de A4 en ouder naar CDT) en zich op de A5 te richten om z.s.m. met een JB te komen, voordat 5.1 uitkomt.

PSN: memrtn


  • maartend
  • Registratie: augustus 2002
  • Laatst online: 19:01
quote:
me_mrtn schreef op zaterdag 24 december 2011 @ 09:37:
[...]


Dat is dus wat Pod2G wil voorkomen door zijn workload te verminderen (werk van de A4 en ouder naar CDT) en zich op de A5 te richten om z.s.m. met een JB te komen, voordat 5.1 uitkomt.
Ik las hem dus andersom, dat hij hem af wil hebben maar wel wil wachten op 5.1

I know there are tons of people out there with A4 or even earlier devices who wants the untether now and don't care about it could be interesting to wait A5 is finished to release or even 5.1, so that we don't waste an exploit that took me months to find and develop.

  • paskaal
  • Registratie: juli 2010
  • Laatst online: 21-10 23:32
quote:
me_mrtn schreef op zaterdag 24 december 2011 @ 08:44:
[...]


Waarom is dat niet slim? Hij heeft bij het CDT gezeten. De jailbreak voor A4 en ouder is af, dus nu kunnen zij die testen en verbeteren. Dan kan Pod2G zich totaal richten op de A5-jailbreak.
Hij zegt dat het doel van het doorgeven van de info is dat het CDT asap een A4 jailbreak uit kan brengen. Wat daar niet slim aan is, is dat Apple dan inderdaad het gat kan dichten voor de release van 5.1.

  • sn0w13
  • Registratie: december 2007
  • Nu online
Het ziet er naar uit dat de Untetherd jailbreak voor 5.0.1 niet meer zover af is.
Als je nu Cydia start wordt de 5.0.1 shsh file gesaved.
quote:
Something promising has surfaced today on Cydia. The brain behind Cydia, Jay Freeman (aka Saurik) has recently caching SHSH blobs for 5.0.1 in preparation for the upcoming 5.0.1 untethered jailbreak.

  • Hero of Time
  • Registratie: oktober 2004
  • Laatst online: 19:28

Hero of Time

Moderator NOS

There can be only one Legend

Dat kan voor de JB zijn, maar het kan ook zijn dat hij mede door de hacks de SHSH heeft kunnen vinden in de authenticatie naar Apple en op die manier dus kan cachen. Het zegt nog niet of het daadwerkelijk een voorbode is voor een 5.0.1 JB.

Eventjes voor mijzelf, de A5 apparaten zijn de iPad2 en iPhone 4s, toch?

Spekkies | Commandline FTW


  • Ike.
  • Registratie: juni 2009
  • Niet online
quote:
Hero Of Time schreef op zaterdag 24 december 2011 @ 23:39:
Eventjes voor mijzelf, de A5 apparaten zijn de iPad2 en iPhone 4s, toch?
ja.

  • RedHat
  • Registratie: augustus 2000
  • Laatst online: 08:52
Ik heb iig voor de zekerheid maar even de iPad geupdate van 4.3.5 naar de nieuwste (5.0.1 d8 ik). Straks komt er een JB uit voor 5.0.1 samen met 5.1 waardoor er niet meer te updaten valt naar 5.0.1.

Heb een iTunes kaart gekocht en wat games gekocht voor op de iPad. Valt niet heel erg tegen :)

Diablo3 BattleTag: RedHat#2846
Mijn Diablo 3 Monk


  • Untouchablezz20
  • Registratie: juni 2010
  • Laatst online: 22:09
Is het handig zoals hierboven staat om alvast te updaten naar 5.0.1?
Zit nu op 5.0 maar had begrepen dat de gevonden exploits niet meer aanwezig zijn

  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
Untouchablezz20 schreef op zondag 25 december 2011 @ 13:32:
Is het handig zoals hierboven staat om alvast te updaten naar 5.0.1?
Zit nu op 5.0 maar had begrepen dat de gevonden exploits niet meer aanwezig zijn
Er worden andere exploits gevonden. Maar nu is totaal nog niet duidelijk welke versie er wordt gebruikt voor de nieuwe jailbreak. Dat kan 5.0.1 zijn, maar ook 5.0. Wellicht pakt de jailbreak ook nog 5.1 mee.

Een algemene tip die ik zou geven, is het opslaan van de SHSH-blobs (TinyUmbrella, iFaith, Cydia).

PSN: memrtn


  • Untouchablezz20
  • Registratie: juni 2010
  • Laatst online: 22:09
Oh dat is een goede tip. Wist niet dat ik shsh van 4s kon opslaan.

  • SkyStreaker
  • Registratie: juni 2002
  • Nu online

SkyStreaker

Fist of Fury

quote:
Untouchablezz20 schreef op zondag 25 december 2011 @ 21:17:
Oh dat is een goede tip. Wist niet dat ik shsh van 4s kon opslaan.
Via Cydia, zoek iSHSHit. Kan je ze opslaan, volledig en jezelf meteen toemailen.

BATTLETAG: Tekknician#2871 STEAM: DaFunkalist


  • Untouchablezz20
  • Registratie: juni 2010
  • Laatst online: 22:09
Maar heb nu geen jailbreak. Heb namelijk een 4S dus opslaan is nog niet mogelijk dan ?

  • Malantur
  • Registratie: juni 2007
  • Laatst online: 28-10 19:22
Met iFaith gaat dat wel :)

'Let's eat Grandma!' or, 'Let's eat, Grandma!'. Punctuation saves lives.


  • razorhead
  • Registratie: januari 2000
  • Laatst online: 22-10 21:58
Met iphone gaat dat niet op A5 devices (Ipad2, Iphone 4s).
Wel voor a4 devices (ipad1, iphone4) die reeds op 5.01 zitten.

  • sn0w13
  • Registratie: december 2007
  • Nu online
Ik heb vandaag mijn vrouw dubbel blij gemaakt.

Ik heb een 2dehands Ipad2 64gb wifi gekocht voor haar.
Toen ik vandaag keek welke versie er op stond bleek dit 4.3.0.

Na 4 uur zoeken en proberen is het me uiteindelijk gelukt om Cydia te installeren op 4.3.0
Aan al degene die nog steeds met 4.3.0 zitten verlies de hoop niet.
Zoek achter een tutorial op Youtube en het is zeker nog mogelijk om deze versie te jailbreaken _/-\o_

  • Arnevld
  • Registratie: november 2009
  • Laatst online: 24-10 10:33

Arnevld

Knoepert / Arnevld

Lieve tweakertjes,

Is het mogelijk om via mijn iphone 4 ios 5.0.1 (niet jailbroken) via bluetooth naar mijn ipad een gps signaal te versturen zodat ik tom tom op mijn ipad2 (4.3 jailbreaked) kan gebruiken in de auto?
Ik heb een gewone wifi 32gb ipad2 maar ik vind een groot scherm met navi wel fijn.
Op google kwam ik er niet echt uit behalve dat me iphone ook gejailbreakt moet zijn.

weet iemand een oplossing of moet ik gewoon me iphone blijven gebruiken?

LoL : Knoepert SC2 : Knoepert : twitch.tv/arnevld


  • funske
  • Registratie: mei 2005
  • Laatst online: 28-10 18:26
quote:
Arnevld schreef op dinsdag 27 december 2011 @ 10:14:
Is het mogelijk om via mijn iphone 4 ios 5.0.1 (niet jailbroken) via bluetooth naar mijn ipad een gps signaal te versturen zodat ik tom tom op mijn ipad2 (4.3 jailbreaked) kan gebruiken in de auto?
Ik heb een gewone wifi 32gb ipad2 maar ik vind een groot scherm met navi wel fijn.
Op google kwam ik er niet echt uit behalve dat me iphone ook gejailbreakt moet zijn.
:?
Waarom zet je TomTom niet gewoon op je iPad. Blijkbaar heb je op je iPhone (niet jailbroken) gewoon TomTom staan. Dus officieel gekocht. Dan kun je die dus ook gewoon op je iPad zetten. :?
Of snap ik het niet helemaal / helemaal niet?

funske wijzigde deze reactie 27-12-2011 11:17 (6%)

Have Fun Funske


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
Arnevld schreef op dinsdag 27 december 2011 @ 10:14:
Lieve tweakertjes,

Is het mogelijk om via mijn iphone 4 ios 5.0.1 (niet jailbroken) via bluetooth naar mijn ipad een gps signaal te versturen zodat ik tom tom op mijn ipad2 (4.3 jailbreaked) kan gebruiken in de auto?
Ik heb een gewone wifi 32gb ipad2 maar ik vind een groot scherm met navi wel fijn.
Op google kwam ik er niet echt uit behalve dat me iphone ook gejailbreakt moet zijn.

weet iemand een oplossing of moet ik gewoon me iphone blijven gebruiken?
- Waar staat TomTom op.
- Als het op de iPhone staat, gewoon downloaden op je iPad via je AppleID, zoals Funske zegt.
- Staat het al op de iPad, koop een BlueTooth GPS dongle. Daar is wel meer over te vinden.

PSN: memrtn


  • Atlas
  • Registratie: mei 2002
  • Niet online

Atlas

Ik flits niet meer terug!

quote:
sn0w13 schreef op maandag 26 december 2011 @ 20:38:
Ik heb vandaag mijn vrouw dubbel blij gemaakt.

Ik heb een 2dehands Ipad2 64gb wifi gekocht voor haar.
Toen ik vandaag keek welke versie er op stond bleek dit 4.3.0.

Na 4 uur zoeken en proberen is het me uiteindelijk gelukt om Cydia te installeren op 4.3.0
Aan al degene die nog steeds met 4.3.0 zitten verlies de hoop niet.
Zoek achter een tutorial op Youtube en het is zeker nog mogelijk om deze versie te jailbreaken _/-\o_
Mooi nu nog voor 4.3.1 en ik ben ook happy :P

Join the dark side, we have cookies :)
You need only two tools. WD-40 and duct tape. If it doesn't move and it should, use WD-40. If it moves and shouldn't, use the tape.


  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

quote:
A4 release
Hello, as expected, the Chronic Dev Team and the iPhone Dev Team have released the A4 untethered for 5.0.1 based on my work.

It is exactly the same set of files, either distributed as a Cydia package for those that are already tethered or a redsn0w bundle for new users.

They both did a great job testing and integrating the payload.

Here is a link to their respective blog posts :
- Chronic Dev Team : http://greenpois0n.com/?p=150
- iPhone Dev Team : http://iphone-dev.org

Happy jailbreaking !!!

~pod2g

PSN: memrtn


  • PBP
  • Registratie: mei 2011
  • Laatst online: 19:26
Mooi kerstkado-tje :P , sites liggen gelijk plat

  • maartend
  • Registratie: augustus 2002
  • Laatst online: 19:01
quote:
Schitterend.

En beide sites zijn nu niet te bereiken. Goh, wat gek.

  • The Great HooD
  • Registratie: september 2009
  • Laatst online: 13-09 15:53
Is inderdaad niet gek, maar wel vervelend..

Als iemand hem binnen heeft, zou die hem dan op een andere locatie kunnen hosten?

  • me_mrtn
  • Registratie: januari 2006
  • Laatst online: 30-10 17:21

me_mrtn

MacBlt

Redsn0w is gewoon te bereiken via iClarified. http://www.iclarified.com/entry/index.php?enid=16424

Had ik nu maar die firmware van 5.0.1 alvast gedownload, met m'n brakke internet duurt dit nog wel een dik uur.

me_mrtn wijzigde deze reactie 27-12-2011 12:14 (36%)

PSN: memrtn


  • MrOizo2005
  • Registratie: september 2003
  • Laatst online: 16:45
quote:
me_mrtn schreef op dinsdag 27 december 2011 @ 12:13:
Redsn0w is gewoon te bereiken via iClarified. http://www.iclarified.com/entry/index.php?enid=16424

Had ik nu maar die firmware van 5.0.1 alvast gedownload, met m'n brakke internet duurt dit nog wel een dik uur.
Kan je beter deze pakken
http://blog.iphone-dev.or...34236/untethered-holidays

0.9.10

Of de directe link:
https://sites.google.com/...ip?attredirects=0&d=1

MrOizo2005 wijzigde deze reactie 27-12-2011 12:17 (12%)

Also known as Oizopower | When Life Gives You Questions, Google has Answers


  • glennvho
  • Registratie: mei 2009
  • Laatst online: 15:50
Is dit nu de echte untethered jb voor de iphone 4 en ouder? En hoe moet je hem dan installeren als je al ios 5.0 hebt met tethered jb? Moet je dan eerst restore doen en dan opnieuw installeren?

En als de jb toch voor 5.0.1 is dan zou ik gelijk liever eerst upgraden, kan ik dan gewoon via de iphone zelf de update installeren zonder dat ik al mij jb programma's e.d. kwijt ben?

Game-pc | Gamertag: Lanceke


  • MrOizo2005
  • Registratie: september 2003
  • Laatst online: 16:45
quote:
glennvho schreef op dinsdag 27 december 2011 @ 12:17:
Is dit nu de echte untethered jb voor de iphone 4 en ouder? En hoe moet je hem dan installeren als je al ios 5.0 hebt met tethered jb? Moet je dan eerst restore doen en dan opnieuw installeren?

En als de jb toch voor 5.0.1 is dan zou ik gelijk liever eerst upgraden, kan ik dan gewoon via de iphone zelf de update installeren zonder dat ik al mij jb programma's e.d. kwijt ben?
quote:
If you have one of those devices and are not on 5.0.1 yet, update now! The SHSH window is still open for 5.0.1 If you unlock via ultrasn0w or gevey, make sure you only get to 5.0.1 via a custom IPSW! See the guides at places like iClarified.com if you don’t know how. Once you’re at 5.0.1, use the latest redsn0w 0.9.10 to both jailbreak and untether.

Also known as Oizopower | When Life Gives You Questions, Google has Answers

Pagina: 1 ... 21 ... 24 Laatste

Dit topic is gesloten.

Let op:
Vragen over warez zijn niet toegestaan. Het bespreken van alle andere aspecten van jailbreaken zijn wel toegestaan.

Let op of je post ook in dit topic thuishoort: applicaties kunnen besproken worden in [iPhone & iPod touch] Applicaties via Cydia en Rock!, mods in [iPhone & iPod Touch] Post hier je mods


Populair:Apple iPhone 6Samsung Galaxy Note 4Apple iPad Air 2FIFA 15Motorola Nexus 6Call of Duty: Advanced WarfareApple WatchWorld of Warcraft: Warlords of Draenor, PC (Windows)Microsoft Xbox One 500GBTablets

© 1998 - 2014 Tweakers.net B.V. Tweakers is onderdeel van De Persgroep en partner van Computable, Autotrack en Carsom.nl Hosting door True

Beste nieuwssite en prijsvergelijker van het jaar 2013